Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request DELETE \ --url https://api.royalti.io/asset/{id} \ --header 'Authorization: Bearer <token>'
{ "message": "Asset deleted successfully" }
Delete a specific asset by its ID.
const response = await fetch('https://api.royalti.io/asset/example-id', { method: 'DELETE', headers: { 'Authorization': `Bearer ${token}`, }, }); const data = await response.json(); console.log(data);
JWT Authorization header using the Bearer scheme. Format: "Bearer {token}"
Asset ID to delete
Asset deleted successfully
"Asset deleted successfully"